llvm-strings - print strings
============================

.. program:: llvm-strings

SYNOPSIS
--------

:program:`llvm-strings` [*options*]

DESCRIPTION
-----------

:program:`llvm-strings` is a tool that prints strings in files. The goal is to
make it a drop-in replacement for GNU's :program:`strings`.
